OnAway Someone's away status has changed
Parameters
    $0 = Source nickname
    $1 = Source username
    $2 = Source hostname
    $3 = Away message
Window
Console window
Description
Triggered when someone has changed their away status. If the away message is blank, then they are returning from away, otherwise they are either setting themselves to away or changing their away message. Note: This requires Extended Capabilities to be enabled, as well as CAP AWAY-NOTIFY support from the server.

Index, Events